nx      #KB_NX#
ny      #KB_NY#
nz      #KB_NZ#
micro steps     4
n_measurement   1
n_correlation   10000
w_correlation   100000
n_save          -1000
blocking levels 1
level 0         1
level 1         1
